Subject: RE: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Nov 2001 14:49:41 -0800 (PST)

Kay,
I have everything I need with the exception of the wbs. coding, contact name, physical address and tax ID #.   I believe Allan is getting all that info for us.
We will be using this format from now on? 
Best regards,

Adriana

From: 	Mann, Kay  
Sent:	Monday, November 05, 2001 4:39 PM
To:	Wynn, Adriana
Subject:	FW: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)

 -----Original Message-----
From: 	Bonhame, Brenda  
Sent:	Friday, November 02, 2001 2:49 PM
To:	Bonhame, Brenda; Wynn, Adriana; Mann, Kay
Cc:	Grimm, Allan
Subject:	RE: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)

I forgot to include the draft copy (it's been one of those days)

 << File: Interim Agreement for Jode Corp.doc >>